[Lugge] volevate un problema?

  • From: "Steko Punkrock" <stekopunk@xxxxxxxxxxx>
  • To: lugge@xxxxxxxxxxxxx
  • Date: Tue, 12 Mar 2002 19:44:08 +0100

eccovi accontentati. sono un neofita, della ML e di linux. ho una mdk8.1 con kernel 2.4.8-26mdk

essendo "appassionato" di web, volevo installare mysql-php. per mysql ho optato per una rapida installazione da rpm, che non mi ha dato _nessun_ problema.
per php il discorso è + complicato. nell'installazione della mdk apache è stato compilato senza supporto DSO (dynamic shaed object). ho scaricato apache 1.3.23 da internet (in sorgente), ma non so come fare a questo punto. devo _disinstallare_ l'apache precedente, suppongo, da buon windows-dipendente, ma non solo da nessuna parte non ho trovato nulla al riguardo, perché come se non bastasse i file di httpd sono sparsi qua e là in etc/httpd, usr/lib/apache, e anche etc/init.d/


prima di fare dei casini esagerati volevo sentire un po' cosa avevate da insegnarmi voi del lugge, visto che semza dubbio sapete + d me che ho installato linux da 2 settimane :))

ciao e grazie. magari un giorno o l'altro ci conosciamo di persona.



Steko

"I am a puppet on a string
I am the worst thing worst thing you've ever seen
I am impossible to believe"

... a word from the Wise


_________________________________________________________________
Scarica GRATUITAMENTE MSN Explorer dall'indirizzo http://explorer.msn.it/intl.asp.


<========----------
Prima di scrivere in m-list per favore leggi il regolamento
http://lugge.ziobudda.net/soci/manifesto.htm#list

----------========>
Corso Linux Base: martedì 15:00-18:00
Incontro in sede: sabato   9:30-12.30


Other related posts: